curl 'https://api.serialized.xyz/v1/webhook/price/tpsl' \
-H 'Authorization: YOUR_API_KEY'
{
"data": {
"id": "tpsl",
"name": "Orders",
"callbackUrl": "https://example.com/hooks/price",
"createdAt": 1792540800000,
"updatedAt": 1792541400000,
"activeTriggers": 2
}
}
Price Webhooks
Get a Price Webhook
A price webhook: URL, name, dates and active triggers. Free.
GET
/
v1
/
webhook
/
price
/
{id}
curl 'https://api.serialized.xyz/v1/webhook/price/tpsl' \
-H 'Authorization: YOUR_API_KEY'
{
"data": {
"id": "tpsl",
"name": "Orders",
"callbackUrl": "https://example.com/hooks/price",
"createdAt": 1792540800000,
"updatedAt": 1792541400000,
"activeTriggers": 2
}
}
GET /v1/webhook/price/{id} · Free
A price webhook: callbackUrl, name, createdAt, updatedAt and activeTriggers (the triggers still watching their token). The secret is never returned. Free.
curl 'https://api.serialized.xyz/v1/webhook/price/tpsl' \
-H 'Authorization: YOUR_API_KEY'
{
"data": {
"id": "tpsl",
"name": "Orders",
"callbackUrl": "https://example.com/hooks/price",
"createdAt": 1792540800000,
"updatedAt": 1792541400000,
"activeTriggers": 2
}
}